version: 26.7.248
files:
  - url: The Legend of Fares Setup 26.7.248.exe
    sha512: Rv0NxFBj7r+BSpAxhTt4VIKMypPR8QZSC/pWFHncJczQtrSgwOEnMf21t6CJXNzboNs2NaHlLO9NFxmjR2Cb9A==
    size: 161734284
path: The Legend of Fares Setup 26.7.248.exe
sha512: Rv0NxFBj7r+BSpAxhTt4VIKMypPR8QZSC/pWFHncJczQtrSgwOEnMf21t6CJXNzboNs2NaHlLO9NFxmjR2Cb9A==
releaseDate: '2026-07-21T15:21:28.719Z'
